{
	"bka.account_id": "Konto-ID",
	"bka.json_data.account_number": "Kontonummer",
	"ac_balance": "Balans",
	"bka.modify_id": "Ändra ID",
	"bka.create_user": "Skaparen id",
	"ac_customer_project": "Kund Project",
	"bka.json_data.default_debet": "Standard Debet",
	"bka.json_data.default_kredit": "Standard Kredit",
	"bka.json_data.firm_id": "Firm id",
	"bka.info": "Info",
	"bka.json_data.modifier_id": "Modifier id",
	"bka.name": "Namn",
	"ac_project_id": "Projekt id",
	"bka.json_data.receive_accounts": "Ta emot Konton",
	"bka.record_id": "Postens ID",
	"bka.json_data.send_accounts": "Skicka Konton",
	"ac": "Konto",
	"bka.json_data.transfer_id": "Överföring id",
	"bka.json_data.transfer_state": "Överföring stat",
	"bka.account_type": "Typ",
	"bka.vat_account_id": "Moms konto",
	"bka.vat_percent": "Moms Procent",
	"bka.json_data.year": "År",
	"af_change_id": "Ändra ID",
	"af_creation_time_stamp": "Creation Time Stamp",
	"af_creator_id": "Skaparen id",
	"af_customer_project": "Kund Project",
	"af_document_path": "Dokument Path",
	"af_field_id": "Fält Id",
	"af_firm_id": "Firm id",
	"af_header": "Header",
	"af_info": "Info",
	"af_modification_time_stamp": "Ändring Time Stamp",
	"af_modifier_id": "Modifier id",
	"af_project_id": "Projekt id",
	"af_record_id": "Postens ID",
	"af_state": "Status",
	"af": "Ytterligare Field",
	"af_transfer_id": "Överföring id",
	"af_transfer_state": "Överföring stat",
	"af_type_": "Typ",
	"af_version": "Version",
	"ord.json_data.accounts_ledger": "Konton Ledger",
	"ord.json_data.approval_state": "Godkännande staten",
	"ord.json_data.cash_discount_due_date": "Cash Rabatt Due Date",
	"ord.modify_id": "Ändra ID",
	"ord.order_id": "Kundorder ID",
	"ord.create_user": "Skaparen id",
	"ord.currency_id": "Valuta id",
	"ord.json_data.customer_project": "Kund Project",
	"ord.json_data.debet_total": "Debet Totalt",
	"ord.json_data.destination_date": "Destination Datum",
	"ord.due_date": "Due Date",
	"ord.exchange_rate": "VÄXELKURS",
	"ord.json_data.firm_id": "Firm id",
	"ord.person_id": "Anställd id",
	"ord.info": "Info",
	"ord.order_date": "Order Datum",
	"ord.company_reference_number": "Kundbeställningsnummer",
	"ord.json_data.kredit_total": "Kredit Totalt",
	"ord.json_data.method_of_payment": "Betalningssätt",
	"ord.json_data.modifier_id": "Modifier id",
	"ord.json_data.no_bank_program": "Nej Bank Program",
	"ord.note": "Anmärkningar",
	"ord.json_data.note_type": "Obs Typ",
	"ord.json_data.payable_amount": "Betalas Belopp",
	"ord.json_data.payment_date": "Likviddag",
	"ord.json_data.priority": "Prioritet",
	"ord.json_data.project_id": "Projekt id",
	"ord.json_data.purchase_debt_account_id": "Köp Debt Account id",
	"ord.json_data.purchase_order_id": "Inköpsorder id",
	"ord.json_data.bank_account": "Mottagare Bankkonto",
	"ord.invoicing_company_id": "Fakturering Company id",
	"ord.record_id": "Postens ID",
	"ord.json_data.bank_reference_number": "Referensnummer",
	"ord.price_with_vat": "Totalt Belopp",
	"ord.json_data.paid_price": "Betal Totalt",
	"ord.company_id": "Företag id",
	"ord.json_data.intermediator": "SWIFT-koden",
	"ap": "Leverantörsreskontra",
	"ord.terms_of_payment_id": "Villkor Betalnings id",
	"ord.json_data.transfer_id": "Överföring id",
	"ord.json_data.transfer_state": "Överföring stat",
	"ord.voucher_id": "Voucher id",
	"invp.account_id": "Konto id",
	"invp.invoice_id": "Faktura id",
	"invp.bank_statement": "Kontoutdrag",
	"invp.modify_id": "Ändra ID",
	"invp.create_user": "Skaparen id",
	"invp.currency_id": "Valuta id",
	"invp.json_data.customer_project": "Kund Project",
	"invp.discount_price": "Rabatt Sum",
	"invp.exchange_rate": "VÄXELKURS",
	"invp.json_data.expence_sum": "Expence Sum",
	"invp.json_data.firm_id": "Firm id",
	"invp.info": "Info",
	"invp.json_data.is_expence_account": "Är expence konto",
	"invp.json_data.method_of_payment": "Betalningssätt",
	"invp.json_data.modifier_id": "Modifier id",
	"invp.json_data.partial_payment_sum": "Partiell Betalning Sum",
	"invp.json_data.payee_bank_account": "Betalningsmottagare Bankkonto",
	"invp.payment_date": "Likviddag",
	"invp.paid_price": "Betalning Sum",
	"invp.json_data.progress_payment": "Framsteg Betalning",
	"invp.json_data.project_id": "Projekt id",
	"invp.record_id": "Postens ID",
	"invp.json_data.row_number": "Rad Antal",
	"invp.payment_state": "Status",
	"invp.local_paid_price": "Betalning",
	"appa": "Leverantörsreskontra Betalning",
	"invp.json_data.transfer_id": "Överföring id",
	"invp.json_data.transfer_state": "Överföring stat",
	"invp.value_date": "Ankomstdatum",
	"invp.json_data.voucher_number": "Verifikationsnummer",
	"ordr.account_id": "Konto id",
	"ordr.invoice_id": "Faktura id",
	"ordr.modify_id": "Ändra ID",
	"ordr.create_user": "Skaparen id",
	"ordr.price_without_vat": "Försäljning Pris Summa",
	"ordr.json_data.customer_project": "Kund Project",
	"ordr.json_data.debet_price": "Debet Sum",
	"ordr.description": "Förklaring",
	"ordr.json_data.final_payment": "Slutlig Betalning",
	"ordr.json_data.firm_id": "Firm id",
	"ordr.info": "Info",
	"ordr.json_data.kredit_sum": "Kredit Sum",
	"ordr.json_data.modifier_id": "Modifier id",
	"ordr.json_data.po_row_record_number": "PO Rad Record Number",
	"ordr.product_id": "Produkt-id",
	"ordr.json_data.project_id": "Projekt id",
	"ordr.contra_account_id": "Köp Debt Account id",
	"ordr.order_code_id": "Kundorder Code id",
	"ordr.record_id": "Postens ID",
	"ordr.row_number": "Rad Antal",
	"ordr.json_data.state": "Status",
	"ordr.json_data.target": "Mål",
	"apr": "Leverantörsreskontra Row",
	"ordr.json_data.transfer_id": "Överföring id",
	"ordr.json_data.transfer_state": "Överföring stat",
	"cha_change_id": "Ändra ID",
	"cha_creation_date": "Creation Date",
	"cha_creation_time": "Creation Time",
	"cha_creator_id": "Skaparen id",
	"cha_customer_project": "Kund Project",
	"cha_firm_id": "Firm id",
	"cha_info": "Info",
	"cha_modification_date": "Ändring Datum",
	"cha_modification_time": "Ändring Time",
	"cha_modifier_id": "Modifier id",
	"cha_project_id": "Projekt id",
	"cha_record_blob": "Record Blob",
	"cha_record_id": "Postens ID",
	"cha_state": "Status",
	"cha_table_code_id": "Tabell Kod id",
	"cha": "Förändring",
	"cha_transfer_id": "Överföring id",
	"cha_transfer_state": "Överföring stat",
	"cha_type_": "Typ",
	"co.json_data.abc_class": "ABC Klass",
	"co.json_data.accountable_person_id": "Account Person id",
	"co.address": "Adress",
	"co.json_data.allowed_delivery_advance": "Tillåtna Leverans Advance",
	"co.json_data.allowed_delivery_delay": "Tillåtna leveransfördröjningen",
	"co.json_data.area": "Område",
	"co.json_data.bank_account": "BANKKONTO",
	"co.json_data.capacity_multiplier": "Kapacitets Multiplikator",
	"co.modify_id": "Ändra ID",
	"co.company_id": "Leverantör ID",
	"co.json_data.company_number": "Företagsnummer",
	"co.json_data.cost_center": "Kostnadsställe",
	"co.country": "Land",
	"co.json_data.covenant": "Förbundet",
	"co.json_data.creation_date": "Creation Date",
	"co.create_user": "Skaparen id",
	"co.json_data.credit_limit": "Kreditgräns",
	"co.json_data.cumulative_sales": "Ackumulerade Sales",
	"co.currency_id": "Valuta id",
	"co.json_data.customer_project": "Kund Project",
	"co.json_data.default_sales_person_id": "Standard Sales Person id",
	"co.delivery_company_id": "Leverans Företag id",
	"co.json_data.electronic_invoice_address": "Elektronisk Fakturaadress",
	"co.email": "E",
	"co.json_data.employee_count": "Anställd Count",
	"co.json_data.extra_cost_to_invoice": "Extra kostnad att fakturera",
	"co.json_data.extra_time_multiplier": "Extra Time Multiplier",
	"co.json_data.fax_area_code": "Fax Riktnummer",
	"co.json_data.fax_number": "FAXNUMMER",
	"co.json_data.firm_id": "Firm id",
	"co.json_data.foreign_company": "Utländska Företag",
	"co.json_data.foreign_sales_price_in_use": "Utländska försäljningspriset i användning",
	"co.json_data.freight_charges_payer": "Fraktavgifter Payer",
	"co.json_data.group_1": "Grupp",
	"co.json_data.group_2": "Grupp 2",
	"co.json_data.group_3": "Grupp 3",
	"co.info": "Info",
	"co.invoicing_company_id": "Betalning Mottagare id",
	"co.json_data.invoice_number_serie": "Fakturanummer Serie",
	"co.json_data.is_collection_invoice": "Är Insamling Faktura",
	"co.language": "Språk",
	"co.json_data.last_modification_date": "Senaste ändringsdatum",
	"co.json_data.modifier_id": "Modifier id",
	"co.name": "Namn",
	"co.name_2": "Namn 2",
	"co.json_data.order_discount_percentage": "Order Discount Procent",
	"co.json_data.payment_delay": "Betalning Delay",
	"co.post_code": "Postnummer",
	"co.post_office": "Post Office",
	"co.json_data.price_group": "Pris Group",
	"co.json_data.project_id": "Projekt id",
	"co.record_id": "Postens ID",
	"co.json_data.row_discount_percentage": "Rad rabattprocent",
	"co.order_code_id": "Kundorder Code id",
	"co.json_data.send_type": "Skicka Skriv",
	"co.company_state": "Status",
	"co.json_data.stock_position": "Stock Position",
	"co.json_data.supplier_number": "Leverantör Antal",
	"co.json_data.intermediator": "SWIFT-koden",
	"co": "Företag",
	"co.json_data.telephone_area_code": "Telefon riktnummer",
	"co.json_data.telephone_number": "Telefonnummer",
	"co.term_of_delivery": "Term Of Delivery",
	"co.terms_of_payment_id": "Villkor Betalnings id",
	"co.text_address": "Text Adress",
	"co.json_data.trade_registry_number": "Handel Registry Number",
	"co.json_data.transfer_id": "Överföring id",
	"co.json_data.transfer_state": "Överföring stat",
	"co.company_type": "Typ",
	"co.json_data.vat_number": "VAT Number",
	"co.way_of_delivery": "Way Of Delivery",
	"co.json_data.waybill_customer_number": "Sedel kundnummer",
	"co.json_data.waybill_deal_number": "Sedel Deal Number",
	"co.json_data.work_advance_days": "Arbete Advance Dagar",
	"co.www": "WWW",
	"co.your_reference": "Din Referens",
	"coad.address": "Adress",
	"coad.address_type": "Adresstyp",
	"coad.modify_id": "Ändra ID",
	"coad.company_id": "Leverantör-id",
	"coad.create_user": "Skaparen id",
	"coad_customer_project": "Kund Project",
	"coad.json_data.firm_id": "Firm id",
	"coad.info": "Info",
	"coad.json_data.modifier_id": "Modifier id",
	"coad.name": "Namn",
	"coad.post_code": "Postnummer",
	"coad.post_office": "Post Office",
	"coad_project_id": "Projekt id",
	"coad.record_id": "Postens ID",
	"coad": "Företag Adress",
	"coad.json_data.telephone_area_code": "Telefon riktnummer",
	"coad.json_data.telephone_number": "Telefonnummer",
	"coad.text_address": "Text Adress",
	"coad.json_data.transfer_id": "Överföring id",
	"coad.json_data.transfer_state": "Överföring stat",
	"cope_change_id": "Ändra ID",
	"cope_class": "Klass",
	"cope_company_id": "Företag id",
	"cope_creator_id": "Skaparen id",
	"cope_customer_project": "Kund Project",
	"cope_direct_fax_number": "Direkt Faxnummer",
	"cope_direct_telephone_number": "Direkt Telefonnummer",
	"cope_email": "E",
	"cope_firm_id": "Firm id",
	"cope_first_name": "Förnamn",
	"cope_info": "Info",
	"cope_last_name": "Efternamn",
	"cope_mobile_phone": "Mobiltelefon",
	"cope_modifier_id": "Modifier id",
	"cope_position_": "Position",
	"cope_post_code": "Postnummer",
	"cope_post_office": "Post Office",
	"cope_project_id": "Projekt id",
	"cope_record_id": "Postens ID",
	"cope_state": "Status",
	"cope_street_address": "Gatuadress",
	"cope": "Företag Person",
	"cope_title": "Titel",
	"cope_transfer_id": "Överföring id",
	"cope_transfer_state": "Överföring stat",
	"cope_type_": "Typ",
	"cope_whole_name": "Hela Namn",
	"cope_www": "WWW",
	"cur.json_data.bank_account": "BANKKONTO",
	"cur.json_data.buying_rate": "KÖPKURS",
	"cur.change_date": "Ändra datum",
	"cur.modify_id": "Ändra ID",
	"cur.create_user": "Skaparen id",
	"cur.currency_id": "Valuta ID",
	"cur.json_data.customer_project": "Kund Project",
	"cur.json_data.export_code": "Export Kod",
	"cur.json_data.firm_id": "Firm id",
	"cur.info": "Info",
	"cur.json_data.is_euro_currency": "Är Euro Valuta",
	"cur.json_data.main_currency": "Huvud Valuta",
	"cur.json_data.modifier_id": "Modifier id",
	"cur.json_data.number": "Nummer",
	"cur.json_data.project_id": "Projekt id",
	"cur.record_id": "Postens ID",
	"cur.exchange_rate": "Sälja Betyg",
	"cur": "Valuta",
	"cur.json_data.transfer_id": "Överföring id",
	"cur.json_data.transfer_state": "Överföring stat",
	"ord.json_data.company_id": "Företag id",
	"ord.delivery_address": "Leveransadress",
	"ord.json_data.description_of_the_goods": "Benämning",
	"ord.json_data.eur_number": "EUR Antal",
	"ord.json_data.freight_charges": "Fraktavgifter",
	"ord.json_data.freight_charges_payer": "Fraktavgifter Payer",
	"ord.json_data.gross_weight": "Bruttovikt",
	"ord.json_data.mark": "Mark",
	"ord.json_data.net_weight": "Nettovikt",
	"ord.json_data.number_of_pallets": "Antal pallar",
	"ord.our_reference": "Vår Referens",
	"ord.json_data.printed": "Tryckt",
	"ord.json_data.pro_forma_number": "Pro Forma Number",
	"ord.order_state": "Status",
	"dn": "ADRESSKORT",
	"ord.term_of_delivery": "Term Of Delivery",
	"ord.order_type": "Typ",
	"ord.json_data.volume": "Volym",
	"ord.way_of_delivery": "Way Of Delivery",
	"ord.json_data.waybill_id": "Sedel id",
	"ord.your_reference": "Din Referens",
	"per.address": "Adress",
	"per.json_data.average_hourly_salary": "Genomsnittlig timlön",
	"per.json_data.bank": "Bank",
	"per.json_data.bank_account": "BANKKONTO",
	"per.modify_id": "Ändra ID",
	"per.json_data.contract_multiplier": "Kontrakts Multiplikator",
	"per.create_user": "Skaparen id",
	"per.json_data.customer_project": "Kund Project",
	"per.email": "E",
	"per.json_data.employee_group": "Grupp",
	"per.person_id": "Anställd ID",
	"per.json_data.employee_number": "Medarbetarnummer",
	"per.json_data.employment_date": "Arbets- Datum",
	"per.json_data.firm_id": "Firm id",
	"per.first_name": "Förnamn",
	"per.json_data.in_calendar": "I Kalender",
	"per.info": "Info",
	"per.login_id": "Logga id",
	"per.json_data.mobile_phone_number": "Mobilnummer",
	"per.json_data.modifier_id": "Modifier id",
	"per.json_data.order_number": "Ordernummer",
	"per.json_data.picture_path": "Bild Path",
	"per.json_data.position": "Position",
	"per.post_code": "Postnummer",
	"per.post_office": "Post Office",
	"per.json_data.project_id": "Projekt id",
	"per.record_id": "Postens ID",
	"per.json_data.work_hourly_salary": "Lön / timme",
	"per.json_data.second_name": "EFTERNAMN",
	"per.json_data.setup_hourly_salary": "Setup Lön / timme",
	"per.json_data.social_security_number": "Social Security Number",
	"per.person_state": "Status",
	"per.json_data.storage_place": "Lagring Lägg",
	"per.last_name": "Efternamn",
	"em": "Anställd",
	"per.json_data.telephone_area_code": "Telefon riktnummer",
	"per.json_data.telephone_number": "Telefonnummer",
	"per.json_data.third_name": "Tredje Namn",
	"per.json_data.title": "Titel",
	"per.json_data.transfer_id": "Överföring id",
	"per.json_data.transfer_state": "Överföring stat",
	"per.json_data.type": "Typ",
	"per.name": "Hela Namn",
	"per.json_data.work_calendar": "Arbets Kalender",
	"per.json_data.work_phone_number": "Arbets Telefonnummer",
	"per.json_data.work_time_bank": "Arbetstid Bank",
	"per.json_data.work_time_bank_date": "Arbetstid Bank Datum",
	"invp.json_data.customer": "Kunden",
	"invp.days_late": "Dagar Sen",
	"invp.local_discount_price": "Minska Sum",
	"invp.discount_type": "Minska Typ",
	"invp.json_data.handler_id": "Handler id",
	"invp.json_data.interest_invoice": "Ränte Faktura",
	"invp.penalty_interest_price": "Räntor Totalt",
	"invp.json_data.invoice_payment_code": "Fakturabetalnings kod",
	"invp.json_data.is_partial_payment": "Är Delbetala",
	"invp.json_data.payment_number": "Betalning Antal",
	"invp.json_data.bank_reference_number": "Referensnummer",
	"invp.json_data.saved_currency": "Sparad Valuta",
	"inpa": "Faktura Betalning",
	"ord.json_data.collection_invoice_id": "Samling Faktura id",
	"ord.json_data.collection_started": "Samling igång",
	"ord.json_data.coming_price": "Kommande Totalt",
	"ord.json_data.credit_note": "Kreditnota",
	"ord.delivery_company_id": "Leverans Företag id",
	"ord.discount_price": "Rad rabatt",
	"ord.json_data.discount_percentage": "Rabattprocent",
	"ord.json_data.payment_discount_price": "Rabatt Totalt",
	"ord.json_data.divided": "Divided",
	"ord.json_data.eur_1_no": "EUR 1 Nej",
	"ord.json_data.exported_to_ar": "Exporteras till AR",
	"ord.json_data.footnote": "Fotnot",
	"ord.json_data.handler_id": "Handler id",
	"ord.invoicing_address": "Fakturering Adress",
	"ord.json_data.last_collection_date": "Senaste samlingen Datum",
	"ord.json_data.order_discount_percentage": "Order Discount Procent",
	"ord.json_data.order_discount_total": "Order Discount Totalt",
	"ord.json_data.penalty_interest_percent": "Straff Intresse",
	"ord.price_without_vat": "Försäljning Pris Summa",
	"ord.json_data.remark_time": "Anmärkning Tid",
	"ord.json_data.send_state": "Skicka stat",
	"ord.json_data.send_type": "Skicka Skriv",
	"ord.json_data.supplier_invoice_date": "Leverantörsfakturadatum",
	"ord.json_data.supplier_invoice_number": "Leverantörsfakturanummer",
	"inv": "Faktura",
	"ord.json_data.rounding_price": "Totalt Avrundning",
	"ord.vat_price": "Moms Totalt",
	"ordr.json_data.commission": "Kommissionen",
	"ordr.json_data.cost_center": "Kostnadsställe",
	"ordr.json_data.cost_price__unit": "Kostnad Pris / enhet",
	"ordr.json_data.customer_row_number": "Kund Rad nummer",
	"ordr.delivery_amount": "Levereras Kvantitet",
	"ordr.json_data.delivery_customer": "Leverans Kund",
	"ordr.actual_delivery_date": "Leveransdatum",
	"ordr.json_data.dimension": "Dimension",
	"ordr.discount_price": "Rabatt Belopp",
	"ordr.discount_percent": "Rabattprocent",
	"ordr.dispatch_note_id": "Dispatch Note id",
	"ordr.json_data.employee_id": "Anställd id",
	"ordr.order_id": "Kundorder id",
	"ordr.json_data.marketing_support": "Marknadsföring Support",
	"ordr.json_data.no_printing": "Ingen utskrift",
	"ordr.json_data.order_amount": "Orderbelopp",
	"ordr.json_data.parcel_code": "Parcel Kod",
	"ordr.json_data.position": "Position",
	"ordr.unit_price": "Pris / enhet",
	"ordr.json_data.purchase_order": "Inköpsorder",
	"ordr.json_data.purchase_order_code_id": "Inköpsorder Code id",
	"ordr.json_data.sales_order": "Kundorder",
	"ordr.json_data.sales_price": "Försäljning Pris",
	"ordr.json_data.serial_number": "Serienummer",
	"ordr.json_data.tariff_heading": "Tulltaxenummer",
	"invr": "Faktura Row",
	"ordr.json_data.price_with_vat": "Totalt Belopp",
	"ordr.json_data.type": "Typ",
	"ordr.unit": "Enhet",
	"ordr.json_data.unit_total": "Enhet Totalt",
	"ordr.vat_percent": "Moms Procent",
	"ordr.vat_price": "Moms Pris",
	"lnk_change_id": "Ändra ID",
	"lnk_creation_date": "Creation Date",
	"lnk_creation_time": "Creation Time",
	"lnk_creator_id": "Skaparen id",
	"lnk_customer_project": "Kund Project",
	"lnk_firm_id": "Firm id",
	"lnk_info": "Info",
	"lnk_link1": "Link1",
	"lnk_link2": "Link2",
	"lnk_modifier_id": "Modifier id",
	"lnk_project_id": "Projekt id",
	"lnk_record_id": "Postens ID",
	"lnk_state": "Status",
	"lnk": "Länk",
	"lnk_transfer_id": "Överföring id",
	"lnk_transfer_state": "Överföring stat",
	"lnk_type_": "Typ",
	"manu_change_id": "Ändra ID",
	"manu_content": "Innehåll",
	"manu_creator_id": "Skaparen id",
	"manu_customer_project": "Kund Project",
	"manu_document_name_id": "Dokumentnamn ID",
	"manu_firm_id": "Firm id",
	"manu_info": "Info",
	"manu_language": "Språk",
	"manu_modifier_id": "Modifier id",
	"manu_project_id": "Projekt id",
	"manu_record_id": "Postens ID",
	"manu_state": "Status",
	"manu_table_id": "Tabell ID",
	"manu": "Manuell",
	"manu_transfer_id": "Överföring id",
	"manu_transfer_state": "Överföring stat",
	"manu_type_": "Typ",
	"mbmh": "Metod Historia",
	"ord.json_data.cost_center": "Kostnadsställe",
	"ord.json_data.delivery_to_customer": "Leverans till kund",
	"ord.json_data.first_delivery_date": "Första Leveransdag",
	"ord.json_data.invoicing_address": "Fakturaadress",
	"ord.json_data.invoicing_state": "Fakturering stat",
	"ord.order_address": "Order Adress",
	"ord.project_id": "Projekt id",
	"ord.json_data.receiver_id": "Mottagare id",
	"ord.json_data.shipping_date": "Frakt Datum",
	"po": "Inköpsorder",
	"ordc.account_id": "Försäljning Konto id",
	"ordc.modify_id": "Ändra ID",
	"ordc.json_data.cost_center": "Kostnadsställe",
	"ordc.create_user": "Skaparen id",
	"ordc.json_data.customer_project": "Kund Project",
	"ordc.json_data.export_code": "Export Kod",
	"ordc.json_data.firm_id": "Firm id",
	"ordc.info": "Info",
	"ordc.json_data.modifier_id": "Modifier id",
	"ordc.name": "Namn",
	"ordc.json_data.new_code_date": "Ny kod Datum",
	"ordc.json_data.new_code_id": "Ny kod id",
	"ordc.json_data.project_id": "Projekt id",
	"ordc.order_code_id": "Kundorder Kod ID",
	"ordc.record_id": "Postens ID",
	"ordc.json_data.target": "Mål",
	"ordc.json_data.target_group": "MÅLGRUPP",
	"poc": "Inköpsorder kod",
	"ordc.json_data.transfer_id": "Överföring id",
	"ordc.json_data.transfer_state": "Överföring stat",
	"ordc.vat_percent": "Moms Procent",
	"ordr.json_data": "Ytterligare data",
	"ordr.json_data.company_id": "Företag id",
	"ordr.json_data.confirmation_state": "Bekräftelse stat",
	"ordr.confirmed_delivery_date": "Bekräftat leveransdatum",
	"ordr.delivery_state": "Leverans staten",
	"ordr.json_data.delivery_to_customer": "Leverans till kund",
	"ordr.json_data.first_confirmed_delivery_date": "Första Conf Leveransdatum",
	"ordr.json_data.in_accounts_payable": "I Leverantörsreskontra",
	"ordr.json_data.lme_price": "LME Pris",
	"ordr.json_data.material_stock_state": "Materiallager State",
	"ordr.order_amount": "Beställda Mängd",
	"ordr.json_data.order_amount_2": "Orderbelopp 2",
	"ordr.json_data.order_date": "Order Datum",
	"por_order_row": "Order Row",
	"ordr.json_data.order_state": "Order State",
	"ordr.json_data.parcel_type": "Parcel Typ",
	"ordr.json_data.partial_delivery_number": "Delleverans Number",
	"ordr.json_data.price_confirmation": "Prisbekräftelse",
	"ordr.production_lot": "Produktion Lot",
	"ordr.project_id": "Projekt id",
	"ordr.json_data.purchase_cost": "Inköpskostnader",
	"ordr.delivery_date": "Levereras Datum",
	"ordr.json_data.sales_order_id": "Kundorder id",
	"ordr.stock_event_id": "Lager Händelse",
	"ordr.json_data.stock_position": "Stock Position",
	"ordr.json_data.subcontract_sent_date": "Lego Sänt Datum",
	"ordr.json_data.company_product_code": "Leverantör Material Kod",
	"por": "Inköpsorder Row",
	"ordr.json_data.order_type": "Typ",
	"ordr.json_data.work__position_number_id": "Arbete / Position Nummer id",
	"ordr.json_data.work_phase_number": "Arbetsfas Antal",
	"ordr.json_data.xml_value": "XML Värde",
	"pr.json_data.abc_class": "ABC Klass",
	"pr.action_limit": "Åtgärd Begränsa / enhet",
	"pr.json_data.actual_average_need": "Faktisk Genomsnittlig Need",
	"pr.json_data.average_balance": "Genomsnittlig Balance",
	"pr.json_data.average_balance_start_date": "Genomsnittlig Balance Startdatum",
	"pr.json_data.average_price": "Genomsnittlig Pris",
	"pr.json_data.calculated_sales_pr__unit": "Beräknade Försäljning Pr / enhet",
	"pr.json_data.calculation_type": "Beräkning Typ",
	"pr.json_data.category": "Kategori",
	"pr.json_data.change_date": "Ändra datum",
	"pr.modify_id": "Ändra ID",
	"pr.json_data.coming_amount": "Kommande Mängd",
	"pr.stock_conversion_multiplier": "Omvandling Multiplikator",
	"pr.json_data.cost_center": "Kostnadsställe",
	"pr.cost_price": "Kostnad Pris / enhet",
	"pr.create_user": "Skaparen id",
	"pr.critical_date": "Kritisk Datum",
	"pr.json_data.critical_date_real": "Kritisk Datum Real",
	"pr.critical_start_date": "Kritisk Startdatum",
	"pr.json_data.critical_start_date_real": "Kritisk Startdatum Real",
	"pr.json_data.currency_id": "Valuta id",
	"pr.default_customer_id": "Företag id",
	"pr.json_data.default_sales_person_id": "Standard Sales Person id",
	"pr.design_conversion_multiplier": "Design Omvandling Multip",
	"pr.design_unit": "Design Enhet",
	"pr.design_unit_2": "Design Unit 2",
	"pr.json_data.document_count": "Dokumentantal",
	"pr.json_data.drawing_number__material": "Ritning Antal / Material",
	"pr.json_data.dynamic_act_limit_in_use": "Dynamisk lagen Limit Används",
	"pr.json_data.dynamic_act_limit_max_val": "Dynamisk lagen Gräns ​​Max Val",
	"pr.json_data.dynamic_act_limit_min_val": "Dynamisk lagen Gräns ​​Min Val",
	"pr.ean_code": "EAN-kod",
	"pr.json_data.ean_code2": "EAN Kod2",
	"pr.json_data.effect_of_amount": "Effekt av Belopp",
	"pr.json_data.effect_of_fixed_size": "Effekt av fast storlek",
	"pr.json_data.est_work_time": "Est Arbetstid",
	"pr.json_data.estimated_average_need": "Beräknad Genomsnittlig Need",
	"pr.json_data.explanation": "Förklaring",
	"pr.json_data.external_storage_balance": "Extern lagring Balance",
	"pr.json_data.firm_id": "Firm id",
	"pr.json_data.forecast_days": "Prognos Dagar",
	"pr.json_data.foreign_purch_pr__unit": "Utländska Inköps Pr / enhet",
	"pr.foreign_sales_order_code_id": "Foreign Sales Ord Code id",
	"pr.json_data.free_amount": "Gratis Belopp",
	"pr.json_data.going_amount": "Going Mängd",
	"pr.json_data.gross_weight": "Bruttovikt",
	"pr.json_data.in_price_list": "I Prislista",
	"pr.info": "Info",
	"pr.json_data.inventory_date": "Inventering Datum",
	"pr.json_data.is_in_enclosure": "Är I Enclosure",
	"pr.json_data.last_stock_event_date": "Senaste Stock Händelse Datum",
	"pr.json_data.last_stock_removal_date": "Senaste Stock Borttagning Datum",
	"pr.json_data.manufacturing_average_need": "Tillverkning Genomsnittlig Need",
	"pr.json_data.manufacturing_cycle_time": "Tillverkning Cykeltid",
	"pr.json_data.manufacturing_need": "Tillverknings Behov",
	"pr.json_data.material_class": "Material Class",
	"pr.json_data.max_production_amount": "Max Produktion Mängd",
	"pr.json_data.max_wanted_stock_balance": "Max sökes Stock Balance",
	"pr.json_data.maximum_stock": "Maximal lager",
	"pr.minimum_order_amount": "Min köpeskilling / enhet",
	"pr.minimum_stock": "Minsta lager",
	"pr.json_data.modifier_id": "Modifier id",
	"pr.name": "Namn",
	"pr.json_data.need_calculation_in_use": "Behöver Beräkning In Use",
	"pr.json_data.net_weight": "Nettovikt",
	"pr.json_data.no_automatic_stock_remove": "Ingen automatisk lager bort",
	"pr.json_data.no_billing": "Ingen redovisning",
	"pr.json_data.no_discount": "Ingen rabatt",
	"pr.json_data.no_printing": "Ingen utskrift",
	"pr.json_data.normal_delivery_lot_size": "Normal leveranstid Tomtarea",
	"pr.json_data.not_in_dispatch_note": "Inte I Dispatch Note",
	"pr.json_data.not_in_use": "Används ej",
	"pr.json_data.order_forecast_days": "Order Prognos Dagar",
	"pr.json_data.origin": "Ursprung",
	"pr.json_data.parcel_code": "Parcel Kod",
	"pr.json_data.picture_path": "Bild Path",
	"pr.json_data.price_change_date": "Pris Ändra datum",
	"pr.json_data.price_group": "Pris Group id",
	"pr.json_data.product_code": "Produktkod",
	"pr.product_group": "Produkt Group",
	"pr.product_id": "Produkt-id",
	"pr.production_control_type": "Production Control Typ",
	"pr.profit_multiplier": "Vinst Multiplier",
	"pr.json_data.project_id": "Projekt id",
	"pr.json_data.purch_avg_price_amount": "Inköps Avg Pris Antal",
	"pr.json_data.purch_avg_price_start_date": "Inköpsgenomsnitt Pris Startdatum",
	"pr.json_data.purchase_average_price": "Köp Genomsnittlig Pris",
	"pr.purchase_multiplier": "Inköps Multiplikator",
	"pr.purchase_order_code_id": "Inköpsorder Code id",
	"pr.purchase_price": "Inköpspris / enhet",
	"pr.json_data.purchase_price_change_date": "Inköpspris Ändra datum",
	"pr.quality": "Kvalitet",
	"pr.json_data.raw_material_delivery_time": "Raw Material Leveranstid",
	"pr.json_data.reclamation_count": "Efterbehandling Count",
	"pr.record_id": "Postens ID",
	"pr.json_data.safety_stock_duration": "Säkerhet Stock Varaktighet",
	"pr.sales_order_code_id": "Kundorder Code id",
	"pr.sales_price": "Försäljning Pris / enhet",
	"pr.json_data.shelf_stock_balance": "Hylla Stock Balance",
	"pr.json_data.size": "Storlek",
	"pr.json_data.spare_part_need": "Spare Part Need",
	"pr.stock_balance": "Stock Balans / enhet",
	"pr.json_data.stock_balance_wip": "Stock Balance WIP",
	"pr.json_data.stock_limit_calc_type": "Lager Gräns ​​Beräkningstyp",
	"pr.json_data.stock_parcel_in_use": "Stock Parcel In Use",
	"pr.json_data.stock_position": "Stock Position",
	"pr.storable": "Lagringsbar",
	"pr.subgroup": "Undergrupp",
	"pr.default_supplier_id": "Leverantör-id",
	"pr.json_data.company_product_code": "Leverantör Material Kod",
	"pr.json_data.supplier_price_in_use": "Leverantör Pris In Use",
	"pr.json_data.tariff_heading": "Tulltaxenummer",
	"pr": "Produkt",
	"pr.json_data.track_time_status": "Track Time Status",
	"pr.json_data.transfer_id": "Överföring id",
	"pr.json_data.transfer_state": "Överföring stat",
	"pr.json_data.true_coming_amount": "Sann Coming Mängd",
	"pr.json_data.true_free_amount": "Sann Fri Mängd",
	"pr.json_data.true_going_amount": "Sann Going Mängd",
	"pr.product_type": "Typ",
	"pr.json_data.unfinished_orders_in_weeks": "Oavslutade Beställningar i veckor",
	"pr.stock_unit": "Enhet",
	"pr.stock_unit_2": "Enhet 2",
	"pr.stock_vs_design_conversion_multiplier": "Enhet / Design Unit Multip",
	"pr.json_data.volume": "Volym",
	"pr.work_number": "Arbete / Position Num ID",
	"pr.json_data.work_resource": "Arbets Load Group",
	"pr.json_data.work_order_type": "Arbeta Order Typ",
	"prf_blob_value": "Blob Värde",
	"prf_change_id": "Ändra ID",
	"prf_creator_id": "Skaparen id",
	"prf.info": "Info",
	"prf_long_value": "Lång Värde",
	"prf_modifier_id": "Modifier id",
	"prf.name_id": "Namn ID",
	"prf.record_id": "Postens ID",
	"prf_string_value": "Strängvärde",
	"prf": "Preferens",
	"prf_text_value": "Text Värde",
	"prf_transfer_state": "Överföring stat",
	"prf_type_": "Typ",
	"prfi_change_id": "Ändra ID",
	"prfi_creator_id": "Skaparen id",
	"prfi_customer_project": "Kund Project",
	"prfi_firm_id": "Firm id",
	"prfi_header": "Header",
	"prfi_info": "Info",
	"prfi_modifier_id": "Modifier id",
	"prfi_product_id": "Produkt-id",
	"prfi_project_id": "Projekt id",
	"prfi_record_id": "Postens ID",
	"prfi": "Produkt Fält",
	"prfi_transfer_id": "Överföring id",
	"prfi_transfer_state": "Överföring stat",
	"prfi_value": "Värde",
	"prfi_work_id": "Arbete id",
	"prj_actual_end_date": "Faktisk Slutdatum",
	"prj_actual_hours": "Faktiska Timmar",
	"prj_actual_start_date": "Faktisk Startdatum",
	"prj_change_id": "Ändra ID",
	"prj_creator_id": "Skaparen id",
	"prj_customer_project": "Kund Project",
	"prj_employee_id": "Anställd id",
	"prj_estimated_end_date": "Beräknad Slutdatum",
	"prj_estimated_hours": "Uppskattad arbetstid",
	"prj_estimated_start_date": "Uppskattat startdatum",
	"prj_firm_id": "Firm id",
	"prj_info": "Info",
	"prj_modifier_id": "Modifier id",
	"prj_project_id": "Projekt-ID",
	"prj_project_name": "Projektnamn",
	"prj_record_id": "Postens ID",
	"prj_state": "Status",
	"prj": "Projekt",
	"prj_transfer_id": "Överföring id",
	"prj_transfer_state": "Överföring stat",
	"prj_type_": "Typ",
	"prj_unused": "oanvänd",
	"prla.modify_id": "Ändra ID",
	"prla.create_user": "Skaparen id",
	"prna_customer_project": "Kund Project",
	"prla.json_data.firm_id": "Firm id",
	"prla.info": "Info",
	"prla.language": "Språk",
	"prla.json_data.modifier_id": "Modifier id",
	"prla.name": "Namn",
	"prla.product_id": "Produktnamn id",
	"prna_project_id": "Projekt id",
	"prla.record_id": "Postens ID",
	"prna": "Produktnamn",
	"prla.json_data.transfer_id": "Överföring id",
	"prla.json_data.transfer_state": "Överföring stat",
	"prla.unit": "Enhet",
	"prpr.modify_id": "Ändra ID",
	"prpr.create_user": "Skaparen id",
	"prpr.currency_id": "Valuta id",
	"prpr_customer_project": "Kund Project",
	"prpr.json_data.default_price__unit": "Standard Pris / enhet",
	"prpr.discount_percent": "Rabattprocent",
	"prpr.json_data.discount_target": "Rabatt Target",
	"prpr.end_date": "Slutdatum",
	"prpr.end_amount": "End Unit",
	"prpr.json_data.firm_id": "Firm id",
	"prpr.info": "Info",
	"prpr.json_data.modifier_id": "Modifier id",
	"prpr.price_group": "Pris Group",
	"prpr.product_id": "Produkt-id",
	"prpr_project_id": "Projekt id",
	"prpr.record_id": "Postens ID",
	"prpr.price": "Utländsk Ord Pris / enhet",
	"prpr.start_date": "Startdatum",
	"prpr.start_amount": "Startenheten",
	"prpr.json_data.state": "Status",
	"prpr": "Produkt Pris",
	"prpr.json_data.transfer_id": "Överföring id",
	"prpr.json_data.transfer_state": "Överföring stat",
	"prpr.json_data.type": "Typ",
	"prsu_customer_project": "Kund Project",
	"prpr.json_data.delivery_time": "Leveranstid",
	"prpr.exchange_rate": "VÄXELKURS",
	"prpr.json_data.order_price__unit": "Order Pris / enhet",
	"prpr.json_data.priority": "Prioritet",
	"prsu_project_id": "Projekt id",
	"prpr.json_data.purchase_costs": "Inköpskostnader",
	"prpr.company_id": "Leverantör-id",
	"prpr.product_code": "Leverantörer Material Kod",
	"prsu": "Produkt Leverantör",
	"rcl.calculation_type": "Beräkning Typ",
	"rcl.modify_id": "Ändra ID",
	"rcl.json_data.compensate_delivery": "Kompensera Leverans",
	"rcl.json_data.compensate_material": "Kompensera Material",
	"rcl.json_data.compensate_other_charges": "Kompensera Övriga avgifter",
	"rcl.repair_purchase_charges": "Reparation Inköps avgifter",
	"rcl.json_data.compensate_subcontract": "Kompensera Legotillverkning",
	"rcl.json_data.compensate_work_self_cost": "Kompensera Arbete Själv Kostnad",
	"rcl.json_data.compensation_due_date": "Ersättning Due Date",
	"rcl.created_from": "Skapad Från",
	"rcl.creation_date": "Creation Date",
	"rcl.create_user": "Skaparen id",
	"rcl.credit_note_due_date": "Credit Note Due Date",
	"rcl.customer_description": "Kund Beskrivning",
	"rcl.customer_handler": "Kund Handler",
	"rcl.company_id": "Kund-ID",
	"rcl.customer_order_number": "Kundbeställningsnummer",
	"rcl.json_data.customer_pays_freights": "Kunden betalar Frakter",
	"rcl.json_data.customer_project": "Kund Project",
	"rcl.customer_reclamation": "Kund Efterbehandling",
	"rcl.customer_reclamation_date": "Kund Efterbehandling Datum",
	"rcl.dispatch_note_id": "Dispatch Note id",
	"rcl.employee_description": "Medarbetar Beskrivning",
	"rcl.failed_amount": "Misslyckades Mängd",
	"rcl.fault_caused_by": "Fel som orsakats av",
	"rcl.fault_found_in_end_check": "Fel Hittade I End Check",
	"rcl.fault_found_resource_id": "Fel Hittade Load Group id",
	"rcl.fault_found_work_phase": "Fel Hittade Work Fas",
	"rcl.fault_made_date": "Fel Made Datum",
	"rcl.json_data.fault_made_resource_id": "Fel Made lastgrupp id",
	"rcl.fault_made_work_phase": "Fel Made arbetsfas",
	"rcl.fault_reason": "Fel Orsak",
	"rcl.fault_type": "Fel Typ",
	"rcl.finished_date": "Färdiga Datum",
	"rcl.json_data.firm_id": "Firm id",
	"rcl.freight_charges": "Fraktavgifter",
	"rcl.handler_description": "Handler Beskrivning",
	"rcl.json_data.handler_id": "Handler id",
	"rcl.json_data.incorrect_material_used": "Felaktig material som används",
	"rcl.info": "Info",
	"rcl.material_self_cost": "Material Själv Kostnad",
	"rcl.measures": "Åtgärder",
	"rcl.measures_to_avoid_faults": "Åtgärder för att undvika fel",
	"rcl.json_data.modifier_id": "Modifier id",
	"rcl.no_found_phase_self_cost": "Nr Funnet Fas Själv Kostnad",
	"rcl.order_measures": "Beställ Åtgärder",
	"rcl.other_charges": "Övriga avgifter",
	"rcl.paid_compensation": "Betald Ersättning",
	"rcl.json_data.print_to_report": "Skriv ut till Rapport",
	"rcl.product_id": "Produkt-id",
	"rcl.production_lot": "Produktion Lot",
	"rcl.json_data.project_id": "Projekt id",
	"rcl.way_of_delivery": "Way Of Delivery",
	"rcl.json_data.purchase_description": "Inköps Beskrivning",
	"rcl.repair_purchase_order_id": "Reparera inköpsorder id",
	"rcl.json_data.purchase_order_id": "Inköpsorder id",
	"rcl.json_data.purchase_our_reference": "Köp vår Referens",
	"rcl.json_data.purchase_product_id": "Inköps Produkt-id",
	"rcl.json_data.purchase_repair_action": "Inköps Reparation Åtgärd",
	"rcl.json_data.purchase_return": "Inköps Return",
	"rcl.json_data.purchase_row_number": "Köp Row Number",
	"rcl.json_data.purchase_way_of_delivery": "Köp Way Of Delivery",
	"rcl.reclamation_id": "Återvinning ID",
	"rcl.record_id": "Postens ID",
	"rcl.rejected_amount": "Rejected Mängd",
	"rcl.repair_amount": "Reparation Mängd",
	"rcl.repair_hours": "Reparations Timmar",
	"rcl.json_data.repair_price__unit": "Reparation Pris / enhet",
	"rcl.json_data.repair_price_total": "Reparera Pris Summa",
	"rcl.json_data.return": "Avkastning",
	"rcl.sales_order_id": "Kundorder id",
	"rcl.sales_price": "Försäljning Pris",
	"rcl.show_type": "Visa typ",
	"rcl.special_permission_date": "Särskild Tillstånd Datum",
	"rcl.special_permission_giver": "Särskilt tillstånd Giver",
	"rcl.reclamation_state": "Status",
	"rcl.json_data.subcontract_self_cost": "Legosjälv Kostnad",
	"rcl.json_data.supplier_id": "Leverantör-id",
	"rcl.json_data.supplier_pays_freights": "Leverantören betalar Frakter",
	"rcl.json_data.supplier_text_address": "Leverantör Text Adress",
	"rcl.json_data.supplier_total_sum": "Leverantör Total Sum",
	"rcl": "Återvinning",
	"rcl.total_charges": "Totalt Avgifter",
	"rcl.json_data.transfer_id": "Överföring id",
	"rcl.json_data.transfer_state": "Överföring stat",
	"rcl.reclamation_type": "Typ",
	"rcl.work_cumul_self_cost": "Arbete cumul Själv Kostnad",
	"rep_change_id": "Ändra ID",
	"rep_content": "Innehåll",
	"rep_creator_id": "Skaparen id",
	"rep_customer_project": "Kund Project",
	"rep_firm_id": "Firm id",
	"rep_info": "Info",
	"rep_method_name": "Metod Namn",
	"rep_modifier_id": "Modifier id",
	"rep_module__order": "Modul / Beställ",
	"rep_name": "Namn",
	"rep_page_setup": "Utskriftsformat",
	"rep_preview": "Förhandsgranska",
	"rep_printer": "Skrivare",
	"rep_project_id": "Projekt id",
	"rep_query_parameters": "Frågeparametrar",
	"rep_record_id": "Postens ID",
	"rep_runner_code": "Löpare Kod",
	"rep_state": "Status",
	"rep_table_id": "Tabell ID",
	"rep": "Rapport",
	"rep_transfer_id": "Överföring id",
	"rep_transfer_state": "Överföring stat",
	"res_change_id": "Ändra ID",
	"res_color": "Färg",
	"res_creator_id": "Skaparen id",
	"res_customer_project": "Kund Project",
	"res_end_date": "Slutdatum",
	"res_firm_id": "Firm id",
	"res.info": "Info",
	"res_modifier_id": "Modifier id",
	"res_name": "Namn",
	"res_project_id": "Projekt id",
	"res.record_id": "Postens ID",
	"res.resource_id": "Arbets Load Group ID",
	"res_row_order": "Beställa",
	"res_start_date": "Startdatum",
	"res_state": "Status",
	"res": "Resurs",
	"res_transfer_id": "Överföring id",
	"res_transfer_state": "Överföring stat",
	"res_type_": "Typ",
	"capr_modify_id": "Ändra ID",
	"capr_color": "Färg",
	"capr_create_user": "Skaparen id",
	"capr.json_data.employee_id": "Anställd id",
	"capr.json_data.end_date": "Slutdatum",
	"capr.json_data.firm_id": "Firm id",
	"capr_info": "Info",
	"capr.json_data.link_type": "Länktyp",
	"capr.json_data.modifier_id": "Modifier id",
	"capr_multiplier": "Multiplikator",
	"capr_name": "Namn",
	"capr.json_data.project_id": "Projekt id",
	"capr_record_id": "Postens ID",
	"capr_repeat_rule": "Upprepa",
	"capr.json_data.resource_id": "Resurs id",
	"capr.json_data.resource_link_id": "Resurs Länk ID",
	"capr_row_order": "Beställa",
	"capr.json_data.shift_order": "Skift Order",
	"capr.json_data.start_date": "Startdatum",
	"capr_state": "Status",
	"resr": "Resurs Row",
	"capr.json_data.transfer_id": "Överföring id",
	"capr.json_data.transfer_state": "Överföring stat",
	"capr_capacity_id": "Arbetsförmåga id",
	"capr_resource_id": "Arbets Load Group id",
	"ord.json_data": "Ytterligare data",
	"ord.json_data.collection_invoice": "Samling Faktura",
	"ord.confirmation_date": "Bekräftelse",
	"ord.json_data.cost_price": "Kostnad Pris",
	"ord.json_data.country_of_destination": "Destinationsland",
	"ord.json_data.country_of_origin": "URSPRUNGSLAND",
	"ord.json_data.covenant": "Förbundet",
	"ord.json_data.dealer_address": "Återförsäljare Adress",
	"ord.json_data.dealer_company_id": "Återförsäljare Företag id",
	"ord.json_data.destination": "Destination",
	"ord.json_data.discharge_place": "Utlopps Place",
	"ord.json_data.euro_rate": "Euro Betyg",
	"ord.json_data.material_cost": "Materialkostnad",
	"ord.json_data.material_margin": "Material Marginal",
	"ord.json_data.material_margin_percentage": "Material Marginal Procent",
	"ord.json_data.offer_number": "Erbjudandet Antal",
	"ord.json_data.order_discount": "Order Discount",
	"ord.json_data.packing_info": "Pack info",
	"ord.json_data.packing_state": "Förpacknings stat",
	"ord.json_data.place_of_departure": "Avreseorten",
	"ord.json_data.postcalc_date": "Postcalc Datum",
	"ord.json_data.precarriage": "Precarriage",
	"ord.json_data.row_discount_percentage": "Rad rabattprocent",
	"ord.json_data.sales_margin": "Försäljningsmarginal",
	"ord.json_data.sales_margin_percentage": "Försäljnings Marginal Procent",
	"ord.json_data.sales_price_wo_discount": "Försäljning Pris wo rabatt",
	"ord.json_data.sales_probability": "Försäljnings Sannolikhet",
	"ord.json_data.supplier_id": "Leverantör-id",
	"ord.json_data.supplier_invoicing_date": "Leverantörsfakturadatum",
	"ord.json_data.tariff_heading": "Tulltaxenummer",
	"so": "Kundorder",
	"ord.json_data.your_reference_of_delivery": "Din Referens Of Delivery",
	"ord.json_data.your_reference_of_invoice": "Din referens av faktura",
	"ordc.json_data.ar_account_id": "AR-konto id",
	"ordc.json_data.commission__unit": "Kommissionen / Enhet",
	"ordc.json_data.commission_percent": "Kommissionen Procent",
	"ordc.json_data.discount_account_id": "Rabatt Account id",
	"ordc.json_data.marketing_support__unit": "Marknadsföring Support / Enhet",
	"ordc.json_data.marketing_support_percent": "Marknadsföring Support Procent",
	"soc": "Kundorder kod",
	"ordc.json_data.vat_code": "Mervärdesskattelagen",
	"soca_account_id": "Konto id",
	"soca_change_id": "Ändra ID",
	"soca_creator_id": "Skaparen id",
	"soca_customer_project": "Kund Project",
	"soca_discount_type": "Rabattyp",
	"soca_firm_id": "Firm id",
	"soca_info": "Info",
	"soca_modifier_id": "Modifier id",
	"soca_project_id": "Projekt id",
	"soca_record_id": "Postens ID",
	"soca_sales_order_code_id": "Kundorder Code id",
	"soca": "Kundorder Code konto",
	"soca_transfer_id": "Överföring id",
	"soca_transfer_state": "Överföring stat",
	"soca_unused": "oanvänd",
	"soca_unused2": "unused2",
	"ordr.json_data.amount_to_collect": "Mängd för att samla",
	"ordr.json_data.calc_sales_price_total": "Calc Sales Pris Summa",
	"ordr.collected_amount": "Inkasserade belopp",
	"ordr.json_data.commission__unit": "Kommissionen / Enhet",
	"ordr.json_data.commission_percent": "Kommissionen Procent",
	"ordr.json_data.cost_price_total": "Kostnad Pris Summa",
	"ordr.json_data.critical_start_date": "Kritisk Startdatum",
	"ordr.json_data.critical_start_difference": "Kritisk Start Skillnad",
	"ordr.json_data.critical_start_time": "Kritisk Starttid",
	"ordr.delivered_before": "Levereras Före",
	"ordr.json_data.delivery_time": "Leveranstid",
	"ordr.json_data.est_finish_difference": "Est Finish Skillnad",
	"ordr.json_data.est_manufacture_date": "Est Tillverkning Datum",
	"ordr.json_data.est_manufacture_time": "Est Tillverkning Tid",
	"ordr.json_data.in_dispatch_note": "I Dispatch Note",
	"ordr.json_data.in_enclosure": "I Enclosure",
	"ordr.json_data.make_invoice": "Gör Faktura",
	"ordr.json_data.marketing_support__unit": "Marknadsföring Support / Enhet",
	"ordr.json_data.marketing_support_percent": "Marknadsföring Support Procent",
	"ordr.json_data.material_act_arrival_date": "Material Act Ankomstdatum",
	"ordr.json_data.material_cost": "Materialkostnad",
	"ordr.json_data.material_est_arrival_date": "Material Est Ankomstdatum",
	"ordr.json_data.material_margin": "Material Marginal",
	"ordr.json_data.material_margin_percentage": "Material Marginal Procent",
	"sor_need_calculation_type": "Behöver Calculation Type",
	"ordr.json_data.number_of_packets": "Antal paket",
	"sor_order_state": "Order State",
	"ordr.json_data.packet__length": "Packet / Längd",
	"ordr.json_data.pallet_number": "Pall Number",
	"ordr.json_data.postcalc_date": "Postcalc Datum",
	"ordr.json_data.price__unit_2": "Pris / enhet 2",
	"ordr.json_data.price_group": "Pris Group",
	"ordr.json_data.price_with_vat__unit": "Pris Med moms / enhet",
	"ordr.json_data.pricing_state": "Prissättning stat",
	"ordr.json_data.production_state": "Produktions stat",
	"ordr.json_data.purchase_order__row": "Inköpsorder / Row",
	"ordr.json_data.remove_from_stock": "Ta bort från lager",
	"ordr.json_data.sales_margin": "Försäljningsmarginal",
	"ordr.json_data.sales_margin_percentage": "Försäljnings Marginal Procent",
	"ordr.json_data.sales_probability": "Försäljnings Sannolikhet",
	"sor": "Kundorder Row",
	"sor_type_": "Typ",
	"ordr.json_data.unit_2": "Enhet 2",
	"ordr.json_data.unit_price__volume": "Enhet Pris / volym",
	"ordr.json_data.units__packet": "Enheter / Packet",
	"ordr.json_data.units__x_packet": "Enheter / x Packet",
	"ordr.json_data.units__y_packet": "Enheter / y Packet",
	"ordr.json_data.volume": "Volym",
	"ordr.waiting_for_delivery": "Väntar på Leverans",
	"ordr.json_data.waybill_id": "Sedel id",
	"st.json_data.amount__unit": "Antal / enhet",
	"st.json_data.average_balance": "Genomsnittlig Balance",
	"st.json_data.average_price": "Genomsnittlig Pris",
	"st.json_data.average_price_change_date": "Genomsnittliga prisförändringen Datum",
	"st.modify_id": "Ändra ID",
	"st.json_data.company_id": "Företag id",
	"st.json_data.cost_center": "Kostnadsställe",
	"st.json_data.cost_price__unit": "Kostnad Pris / enhet",
	"st.create_user": "Skaparen id",
	"st.currency_id": "Valuta id",
	"st.json_data.customer_project": "Kund Project",
	"st.create_time": "Tid",
	"st.json_data.event_maker_id": "Händelse Maker id",
	"st.json_data.exchange_rate": "VÄXELKURS",
	"st.json_data.firm_id": "Firm id",
	"st.json_data.foreign_price_change_date": "Utländska Prisförändring Datum",
	"st.json_data.foreign_purchase_price": "Utländska Inköpspris",
	"st.info": "Info",
	"st.json_data.manufacturing_lot": "Manufacturing Lot",
	"st.json_data.modifier_id": "Modifier id",
	"st.json_data.order_row": "Order Row",
	"st.json_data.orderer_id": "Beställare id",
	"st.json_data.price_confirmation": "Prisbekräftelse",
	"st.product_id": "Produkt-id",
	"st.json_data.project_id": "Projekt id",
	"st.json_data.purch_avg_price_amount": "Inköps Avg Pris Antal",
	"st.json_data.purch_avg_price_change_date": "Inköps Avg Prisförändring Datum",
	"st.json_data.purchase_average_price": "Köp Genomsnittlig Pris",
	"st.json_data.purchase_costs": "Inköpskostnader",
	"st.json_data.purchase_price__unit": "Inköpspris / enhet",
	"st.json_data.purchase_price_change_date": "Inköpspris Ändra datum",
	"st.json_data.purchase_price_total": "Köp Pris Summa",
	"st.record_id": "Postens ID",
	"st.json_data.sales_price__unit": "Försäljning Pris / enhet",
	"st.json_data.sales_price_total": "Försäljning Pris Summa",
	"st.json_data.state": "Status",
	"st.stock_balance": "Stock Balans / enhet",
	"st.json_data.stock_balance_wip": "Stock Balance WIP",
	"st.stock_id": "Parcel Kod",
	"st.json_data.storage_place": "Lagring Lägg",
	"st.json_data.supplier_id": "Leverantör-id",
	"st": "Lager Händelse",
	"st.json_data.transfer_id": "Överföring id",
	"st.json_data.transfer_state": "Överföring stat",
	"st.stock_type": "Typ",
	"st.json_data.unit": "Enhet",
	"st.json_data.unit_2": "Enhet 2",
	"st.json_data.handler_id": "Handler id",
	"st.json_data.is_own_packet": "Är Egen Packet",
	"st.json_data.is_ready": "Är redo",
	"st.json_data.location": "Läge",
	"st.json_data.origin": "Ursprung",
	"st.json_data.original_packet_number": "Original Packet Number",
	"st.json_data.original_amount": "Original Unit",
	"st.json_data.production_lot": "Produktion Lot",
	"st.project_id": "Projekt id",
	"st.json_data.size": "Storlek",
	"st.stock_state": "Status",
	"st.json_data.stock_balance__unit_2": "Stock Balans / enhet 2",
	"stpa": "Lager Parcel",
	"st.json_data.units": "Enheter",
	"co.json_data.bank": "Bank",
	"co.json_data.bank_code": "Bank Code",
	"co.json_data.default_account_id": "Standardkonto id",
	"co.json_data.delivery_time": "Leveranstid",
	"co.json_data.is_foreign_supplier": "Är Utländsk leverantör",
	"co.json_data.number": "Nummer",
	"co.json_data.purchase_costs": "Inköpskostnader",
	"co.json_data.shelf_number": "Hyllnummer",
	"su": "Leverantör",
	"co.json_data.type": "Typ",
	"suad_customer_project": "Kund Project",
	"suad_project_id": "Projekt id",
	"suad": "Leverantör Adress",
	"supe_change_id": "Ändra ID",
	"supe_creator_id": "Skaparen id",
	"supe_customer_project": "Kund Project",
	"supe_direct_telephone_number": "Direkt Telefonnummer",
	"supe_firm_id": "Firm id",
	"supe_info": "Info",
	"supe_modifier_id": "Modifier id",
	"supe_name": "Namn",
	"supe_position_": "Position",
	"supe_project_id": "Projekt id",
	"supe_record_id": "Postens ID",
	"supe_supplier_id": "Leverantör-id",
	"supe": "Leverantör Person",
	"supe_title": "Titel",
	"supe_transfer_id": "Överföring id",
	"supe_transfer_state": "Överföring stat",
	"supe_www": "WWW",
	"supe_your_reference": "Din Referens",
	"todo_alert_": "Alert",
	"todo_calendar_name": "Kalender Namn",
	"todo_change_id": "Ändra ID",
	"todo_color": "Färg",
	"todo_company_id": "Företag id",
	"todo_confirmation": "Bekräftelse",
	"todo_contact_person": "Kontaktperson",
	"todo_creator_date": "Skaparen Datum",
	"todo_creator_id": "Skaparen id",
	"todo_creator_time": "Skaparen Tid",
	"todo_customer_project": "Kund Project",
	"todo_date_": "Datum",
	"todo_direct_telephone_number": "Direkt Telefonnummer",
	"todo_employee_id": "Anställd id",
	"todo_end_date": "Slutdatum",
	"todo_end_time": "Sluttid",
	"todo_firm_id": "Firm id",
	"todo_in_calendar": "I Kalender",
	"todo_info": "Info",
	"todo_modifier_id": "Modifier id",
	"todo_picture_name": "Bild Namn",
	"todo_priority": "Prioritet",
	"todo_project_id": "Projekt id",
	"todo_record_data": "Record Data",
	"todo_record_id": "Postens ID",
	"todo_repetition_rule": "Upprepning Regel",
	"todo_state": "Status",
	"todo_summary": "Sammanfattning",
	"todo": "Att göra",
	"todo_time_": "Tid",
	"todo_transfer_id": "Överföring id",
	"todo_transfer_state": "Överföring stat",
	"todo_type_": "Typ",
	"ord.json_data.ar_code": "AR Kod",
	"top_change_id": "Ändra ID",
	"top_creator_id": "Skaparen id",
	"top.json_data.customer_project": "Kund Project",
	"top.discount_days": "Rabatt Dagar",
	"top.json_data.discount_percentage": "Rabattprocent",
	"top.json_data.export_code": "Export Kod",
	"top_firm_id": "Firm id",
	"top.info": "Info",
	"top_modifier_id": "Modifier id",
	"top.name": "Namn",
	"top.net_days": "Nettodagar",
	"top.json_data.no_due_date": "Ingen Due Date",
	"top.json_data.project_id": "Projekt id",
	"top.record_id": "Postens ID",
	"top.json_data.target_date_difference": "Måldatum Skillnad",
	"top": "BETALNINGSVILLKOR",
	"top.terms_of_payment_id": "Villkor Betalnings ID",
	"top.json_data.transfer_id": "Överföring id",
	"top.json_data.transfer_state": "Överföring stat",
	"bkv.bank_statement": "Kontoutdrag",
	"bkv.modify_id": "Ändra ID",
	"bkv.create_user": "Skaparen id",
	"bkv.currency_id": "Valuta id",
	"bkv.json_data.customer_project": "Kund Project",
	"bkv.date": "Datum",
	"bkv.json_data.debet_price": "Debet",
	"bkv.json_data.entry_date": "Entry Datum",
	"bkv.json_data.firm_id": "Firm id",
	"bkv.info": "Info",
	"bkv.json_data.kredit_price": "Kredit",
	"bkv.json_data.modifier_id": "Modifier id",
	"bkv.json_data.month": "Månad",
	"bkv.json_data.project_id": "Projekt id",
	"bkv.record_id": "Postens ID",
	"bkv.reference": "Referens",
	"bkv.voucher_state": "Status",
	"vo": "Voucher",
	"bkv.json_data.transfer_id": "Överföring id",
	"bkv.json_data.transfer_state": "Överföring stat",
	"bkv.voucher_type": "Typ",
	"bkv.voucher_id": "Voucher-ID",
	"bkv.voucher_number": "Verifikationsnummer",
	"bkv.json_data.year": "År",
	"bkvr.account_id": "Konto id",
	"bkvr.json_data.account_number": "Kontonummer",
	"bkvr.json_data.accounts_payable_id": "Leverantörsreskontra id",
	"bkvr.json_data.accounts_payable_paym_id": "Leverantörsreskontra Paym id",
	"bkvr.modify_id": "Ändra ID",
	"bkvr.json_data.cost_center": "Kostnadsställe",
	"bkvr.create_user": "Skaparen id",
	"bkvr.json_data.customer_project": "Kund Project",
	"bkvr.debet_price": "Debet",
	"bkvr.description": "Förklaring",
	"bkvr.json_data.firm_id": "Firm id",
	"bkvr.info": "Info",
	"bkvr.invoice_id": "Faktura id",
	"bkvr.json_data.invoice_payment_id": "Fakturabetalnings id",
	"bkvr.kredit_price": "Kredit",
	"bkvr.json_data.modifier_id": "Modifier id",
	"bkvr.json_data.project_id": "Projekt id",
	"bkvr.record_id": "Postens ID",
	"bkvr.row_number": "Rad Antal",
	"bkvr.json_data.state": "Status",
	"vor": "Voucher Row",
	"bkvr.json_data.transfer_id": "Överföring id",
	"bkvr.json_data.transfer_state": "Överföring stat",
	"bkvr.voucher_id": "Voucher id",
	"bkvr.json_data.voucher_row_id": "Voucher Rad-ID",
	"w_act_mat_sales_price__total": "Lagen Mat Försäljning Pris / totalt",
	"w_act_material_cost__total": "Lagen Material Kostnad / totalt",
	"w_act_salary__total": "Lagen Lön / totalt",
	"w_act_setup_time__total": "Lagen Setup Tid / totalt",
	"w_act_subc_cost__total": "Lagen subC Kostnad / totalt",
	"w_act_subc_sales_price__total": "Lagen subC Försäljning Pris / totalt",
	"w_act_work_cost__total": "Arbetsmiljölagen Kostnad / totalt",
	"w_act_work_sales_price__total": "Lagen Work Försäljning Pris / totalt",
	"w_act_work_time__total": "Lagen Arbetstid / totalt",
	"pr.json_data.calculation_lot": "Beräkning Lot",
	"w_conf_mat_sales_price__unit": "Conf Mat Försäljning Pris / enhet",
	"w_conf_subc_sales_price__unit": "Conf subC Försäljning Pris / enhet",
	"w_conf_work_sales_price__unit": "Conf Work Försäljning Pris / enhet",
	"pr.json_data.creation_date": "Creation Date",
	"pr.json_data.customer_project": "Kund Project",
	"w_delivered_amount": "Levererad Mängd",
	"w_deliveries": "Leverans",
	"pr.drawing_number": "Ritning Nummer",
	"pr.material_sales_price": "Est Mat Försäljning Pris / enhet",
	"pr.material_cost_price": "Est Material Kostnad / enhet",
	"pr.json_data.salary_price": "Est Lön / enhet",
	"pr.setup_time": "Est Setup Tid / enhet",
	"pr.subcontract_cost_price": "Est subC Kostnad / enhet",
	"pr.subcontract_sales_price": "Est subC Försäljning Pris / enhet",
	"pr.work_cost_price": "Est Work Kostnad / enhet",
	"pr.work_sales_price": "Est Work Försäljning Pris / enhet",
	"pr.work_time": "Est Arbetstid / enhet",
	"w_level": "Nivå",
	"w_modification_date": "Ändring Datum",
	"w_part__main_level": "Del / huvudnivå",
	"w_part__upper_level": "Del / Upper Level",
	"w_position_": "Position",
	"w_produced_amount": "Producerat Mängd",
	"w_production_amount": "Produktions Mängd",
	"w_remaining_amount": "Resterande belopp",
	"pr.json_data.sales_price_locked": "Försäljning Pris Låst",
	"w_social_cost_multiplier": "Social Cost Multiplier",
	"pr.json_data.state": "Status",
	"w": "Arbete",
	"w_vat_percentage": "Moms Procent",
	"w_waiting_for_delivery": "Väntar på Leverans",
	"w_work_id": "Work-ID",
	"wbl.json_data": "Ytterligare data",
	"wbl.json_data.cash_on_deliv_account": "Cash On Deliv konto",
	"wbl.json_data.cash_on_deliv_reference": "Cash On Deliv Referens",
	"wbl.json_data.cash_on_delivery": "POSTFÖRSKOTT",
	"wbl.modify_id": "Ändra ID",
	"wbl.create_user": "Skaparen id",
	"wbl.currency_id": "Valuta id",
	"wbl.json_data.customer_order_number": "Kundbeställningsnummer",
	"wbl.json_data.customer_project": "Kund Project",
	"wbl.date": "Datum",
	"wbl.json_data.delivery_address": "Leveransadress",
	"wbl.json_data.extra_cost": "Extra kostnad",
	"wbl.json_data.extra_instruction": "Extra Instruktion",
	"wbl.json_data.firm_id": "Firm id",
	"wbl.json_data.freight_charger_payer": "Freight Charger Payer",
	"wbl.json_data.freight_cost": "Fraktkostnad",
	"wbl.json_data.freight_customer_number": "Frakt kundnummer",
	"wbl.json_data.freight_deal_number": "Frakt Deal Number",
	"wbl.info": "Info",
	"wbl.json_data.modifier_id": "Modifier id",
	"wbl.json_data.number_of_pallets": "Antal pallar",
	"wbl.json_data.pallet_length": "Pall Längd",
	"wbl.json_data.place_of_departure": "Avreseorten",
	"wbl.json_data.project_id": "Projekt id",
	"wbl.json_data.receiver_address": "Mottagaradress",
	"wbl.json_data.receiver_customer_number": "Mottagare kundnummer",
	"wbl.json_data.receiver_deal_number": "Mottagare Deal Number",
	"wbl.receiver_id": "Mottagare id",
	"wbl.json_data.receiver_phone": "Mottagare Telefon",
	"wbl.json_data.receiver_reference": "Mottagare",
	"wbl.record_id": "Postens ID",
	"wbl.json_data.reservation": "Bokning",
	"wbl.json_data.sender_address": "Sender Adress",
	"wbl.json_data.sender_customer_number": "Avsändare kundnummer",
	"wbl.json_data.sender_deal_number": "Sender Deal Number",
	"wbl.json_data.sender_reference": "Avsändarreferens",
	"wbl.json_data.sender_trade_number": "Sender Handels Antal",
	"wbl.waybill_state": "Status",
	"wbl": "Sedel",
	"wbl.json_data.term_of_delivery": "Term Of Delivery",
	"wbl.json_data.total_price": "Totalpris",
	"wbl.json_data.transfer_id": "Överföring id",
	"wbl.json_data.transfer_state": "Överföring stat",
	"wbl.json_data.transport_company": "Transport Company",
	"wbl.json_data.transport_notes": "Transport Notes",
	"wbl.waybill_type": "Typ",
	"wbl.json_data.vat": "MOMS",
	"wbl.json_data.vat_percent": "Vat Procent",
	"wbl.json_data.volume": "Volym",
	"wbl.waybill_id": "Sedel ID",
	"wbl.waybill_number": "Fraktsedel Number",
	"wbl.json_data.weight": "Vikt",
	"wblr_additional_data": "Ytterligare data",
	"wblr_change_id": "Ändra ID",
	"wblr_content": "Innehåll",
	"wblr_creator_id": "Skaparen id",
	"wblr_customer_project": "Kund Project",
	"wblr_firm_id": "Firm id",
	"wblr_info": "Info",
	"wblr_mark": "Mark",
	"wblr_modifier_id": "Modifier id",
	"wblr_number_of_pallets": "Antal pallar",
	"wblr_pallet_code": "Pall Kod",
	"wblr_project_id": "Projekt id",
	"wblr_record_id": "Postens ID",
	"wblr_state": "Status",
	"wblr": "Sedel Row",
	"wblr_transfer_id": "Överföring id",
	"wblr_transfer_state": "Överföring stat",
	"wblr_type_": "Typ",
	"wblr_type_of_pallet": "Palltyp",
	"wblr_volume": "Volym",
	"wblr_waybill_id": "Sedel id",
	"wblr_weight": "Vikt",
	"wcap_change_id": "Ändra ID",
	"wcap_creator_id": "Skaparen id",
	"cap.json_data.firm_id": "Firm id",
	"wcap_gross_capacity": "Bruttokapacitet",
	"wcap_info": "Info",
	"wcap_modifier_id": "Modifier id",
	"wcap_name": "Namn",
	"wcap_record_id": "Postens ID",
	"wcap_state": "Status",
	"wcap": "Arbetsförmåga",
	"wcap_transfer_id": "Överföring id",
	"cap.json_data.transfer_state": "Överföring stat",
	"cap.json_data.type": "Typ",
	"wcap_work_capacity_id": "Arbetsförmåga ID",
	"capr_end_time": "Sluttid",
	"capr_gross_capacity": "Bruttokapacitet",
	"capr.json_data.shift": "Shift",
	"capr_start_time": "Starttid",
	"wcr": "Arbetsförmåga Row",
	"capr.json_data.type": "Typ",
	"capr_weekday": "Weekday",
	"reff.modify_id": "Ändra ID",
	"reff.create_user": "Skaparen id",
	"reff.json_data.multiplier": "Effektivitet",
	"reff.person_count": "Anställd Count",
	"reff.person_id": "Anställd id",
	"reff.person_skill": "Anställd Skill",
	"reff.json_data.end_date": "Slutdatum",
	"reff.json_data.firm_id": "Firm id",
	"reff.info": "Info",
	"reff.json_data.modifier_id": "Modifier id",
	"reff.json_data.project_id": "Projekt id",
	"reff.record_id": "Postens ID",
	"reff.json_data.start_date": "Startdatum",
	"reff.json_data.state": "Status",
	"weff": "Arbetseffektivitets",
	"reff.json_data.transfer_id": "Överföring id",
	"reff.json_data.transfer_state": "Överföring stat",
	"reff.json_data.type": "Typ",
	"reff.resource_id": "Arbets Load Group id",
	"res.json_data.allowed_open_phases": "Tillåtna Open Faser",
	"res.json_data.automatic_receipt_delay": "Automatisk Kvitto Fördröjning",
	"res.json_data.calculate_target_time": "Beräkna Target Tid",
	"res.modify_id": "Ändra ID",
	"res.create_user": "Skaparen id",
	"res.json_data.customer_project": "Kund Project",
	"res.json_data.default_work_time": "Standard Arbetstid",
	"res.description": "Beskrivning",
	"res.json_data.extra_time": "Extra Time",
	"res.json_data.extra_time_capacity_name": "Extra Time Capacity Namn",
	"res.json_data.firm_id": "Firm id",
	"res.json_data.follow_machine_data": "Följ maskindata",
	"res.json_data.follow_track_time": "Följ Track Time",
	"res.json_data.follow_work_progression": "Följ Arbete Progression",
	"res.json_data.default_foreman_id": "Foreman id",
	"res.json_data.last_phase_extra_time": "Senaste Fas Extra Time",
	"res.json_data.lead_time": "Bly Tid",
	"res.json_data.load_efficiency_multiplier": "Last Effektivitet Multiplikator",
	"res.json_data.load_multiplier": "Last Multiplikator",
	"res.json_data.loading_level": "Belastningsnivån",
	"res.json_data.loading_type": "Belastande typ",
	"res.json_data.mach_max_capacity__shift": "Mach Max Kapacitet / skift",
	"res.json_data.machine_data_path": "Maskin Sökvägshantering",
	"res.setup_hourly_self_cost": "Maskininst Kostnad / timme",
	"res.json_data.machine_speed": "Maskinhastighet",
	"res.work_hourly_self_cost": "Maskin Work Kostnad / timme",
	"res.json_data.main_resource": "Huvud Load Group",
	"res.json_data.minimum_work_time": "Minsta Arbetstid",
	"res.json_data.modifier_id": "Modifier id",
	"res.json_data.monthly_pre_maint_day": "Månads Pre Maint Dag",
	"res.json_data.monthly_pre_maint_week": "Månads Pre Maint Vecka",
	"res.resource_name": "Namn",
	"res.profit_multiplier": "Vinst Multiplier",
	"res.json_data.project_id": "Projekt id",
	"res.cell_resource_id": "Grov Load Group",
	"res.json_data.setup_price": "Inställnings Pris",
	"res.setup_hourly_salary": "Setup Lön / timme",
	"res.json_data.default_setup_hours": "Inställning Tid",
	"res.json_data.shelf_number": "Hyllnummer",
	"res.json_data.size": "Storlek",
	"res.json_data.speed_unit": "Hastighetsenheten",
	"res.resource_state": "Status",
	"res.json_data.subcontract": "Lego",
	"res.subcontractor_id": "Leverantör-id",
	"res.json_data.target_time_extra_percent": "Target Tid Extra Procent",
	"res.json_data.target_time_setup_time": "Target Time Setup Tid",
	"wlg": "Arbets Load Group",
	"res.json_data.track_time_extra_time": "Spår Tid Extra Time",
	"res.json_data.transfer_id": "Överföring id",
	"res.json_data.transfer_state": "Överföring stat",
	"res.resource_type": "Typ",
	"res.json_data.unproductive_min_time": "Improduktiva Min Tid",
	"res.json_data.use_automatic_receipt": "Använd Automatisk Kvitto",
	"res.json_data.use_realtime_receipt": "Använd Realtime Kvitto",
	"res.json_data.weekly_pre_maint_day": "Veckovis Pre Maint Dag",
	"res.json_data.work_calendar": "Arbets Kalender",
	"res.work_hourly_salary": "Arbets Lön / timme",
	"res.json_data.worker_capacity__shift": "Arbetare Kapacitet / skift",
	"prma.amount": "Mängd / enhet",
	"prma.json_data.amount_in_unit_2": "Mängd / design enheten 2",
	"prma.json_data.calc_sales_price__unit": "Calc Försäljning Pris / enhet",
	"prma.modify_id": "Ändra ID",
	"prma.cost_price": "Kostnad Pris / enhet",
	"prma.create_user": "Skaparen id",
	"prma.json_data.customer_project": "Kund Project",
	"prma.json_data.firm_id": "Firm id",
	"prma.info": "Info",
	"prma.json_data.modifier_id": "Modifier id",
	"prma.json_data.net_amount": "Nettobelopp / Design Unit",
	"prma.json_data.net_amount__design_unit_2": "Nettobelopp / Design Unit 2",
	"prma.json_data.parcel_code": "Parcel Kod",
	"prma.production_lot": "Produktion Lot",
	"prma.profit_multiplier": "Vinst Multiplier",
	"prma.json_data.project_id": "Projekt id",
	"prma.material_id": "Raw Material id",
	"prma.record_id": "Postens ID",
	"prma.sales_price": "Försäljning Pris / enhet",
	"prma.stock_event_id": "Stock Händelse id",
	"wma": "Arbete MATERIAL Verklig",
	"prma.json_data.transfer_id": "Överföring id",
	"prma.json_data.transfer_state": "Överföring stat",
	"prma.unit": "Enhet",
	"prma.json_data.unit_2": "Enhet 2",
	"prma.json_data.work_number": "Arbete / Position Num id",
	"prma.work_phase_number": "Arbetsfas",
	"prma.json_data.cost_price_in_stock_unit": "Calc Kostnad / enhet",
	"prma.product_material_state": "Beräkning Typ",
	"prma.json_data.cost_price_total": "Kostnad Pris Summa",
	"prma.json_data.cover__inside": "Omslag / Inside",
	"prma.description": "Förklaring",
	"prma.json_data.extra_percentage": "Extra Procent",
	"prma.json_data.height": "Höjd",
	"prma.json_data.kind": "Snäll",
	"prma.json_data.material_owner": "Material Owner",
	"prma.json_data.pages__paper": "Sidor / papper",
	"prma.json_data.pieces": "Bitar",
	"prma.json_data.quantity__unit_2": "Antal / Enhet 2",
	"prma.json_data.quantity__unit_without_ex": "Antal / Enhet Utan Ex",
	"prma.row_number": "Rad Antal",
	"prma.json_data.sales_price_total": "Försäljning Pris Summa",
	"wme": "Arbets Material Beräknad",
	"prma.json_data.total_quantity": "Total Kvantitet",
	"prma.json_data.total_quantity_2": "Totalt Antal 2",
	"prma.json_data.width": "Bredd",
	"prma.product_id": "Arbete / Position Num id",
	"prma.json_data.working_allowance": "Arbetande handikappade",
	"pro.json_data.actual_end_date": "Act slutdatum",
	"wo_act_finish_week": "Act Finish Vecka",
	"pro.json_data": "Ytterligare data",
	"pro.modify_id": "Ändra ID",
	"pro.company_id": "Företag id",
	"pro.json_data.creation_date": "Creation Date",
	"pro.create_user": "Skaparen id",
	"pro.json_data.critical_end_date": "Kritisk Datum",
	"pro.json_data.critical_delayed_end_date": "Kritisk Datum Fördröjd",
	"pro.json_data.critical_real_end_date": "Kritisk Datum Real",
	"pro.json_data.critical_start_date": "Kritisk Startdatum",
	"pro.json_data.critical_start_difference": "Kritisk Start Skillnad",
	"wo_critical_start_time": "Kritisk Starttid",
	"pro.json_data.delivery_date": "Leveransdatum",
	"pro.drawing_number": "Ritning Nummer",
	"pro.json_data.est_finish_date": "Est Finish Datum",
	"pro.json_data.est_finish_difference": "Est Finish Skillnad",
	"pro.json_data.est_finish_time": "Est Finish Time",
	"wo_est_finish_week": "Est Finish Vecka",
	"pro.failed_amount": "Misslyckades Mängd",
	"pro.json_data.finished_work_phase": "Färdiga Work Fas",
	"pro.json_data.firm_id": "Firm id",
	"pro.json_data.in_report": "I Report",
	"pro.info": "Info",
	"pro.json_data.material_actual_arrival_date": "Material Act Ankomstdatum",
	"pro.json_data.material_estimated_arrival_date": "Material Est Ankomstdatum",
	"pro.json_data.modifier_id": "Modifier id",
	"pro.json_data.parent_production_lot": "Förälder Produktion Lot",
	"pro.json_data.partial_delivery_number": "Delleverans Number",
	"pro.json_data.pricing_state": "Prissättning stat",
	"pro.json_data.print_date": "Skriv ut datum",
	"pro.produced_amount": "Producerat Mängd",
	"pro.production_lot": "Produktion Lot",
	"pro.project_id": "Projekt id",
	"pro.json_data.purchase_order_id": "Inköpsorder id",
	"pro.record_id": "Postens ID",
	"pro.remaining_amount": "Resterande belopp",
	"pro.row_number": "Rad Antal",
	"pro.sales_order_id": "Kundorder id",
	"pro.sales_order_row": "Kundorder Row id",
	"pro.json_data.sales_price__unit": "Försäljning Pris / enhet",
	"pro.json_data.serial_number": "Serienummer",
	"wo_start_date": "Startdatum",
	"pro.json_data.start_time": "Starttid",
	"wo_start_week": "Starta Vecka",
	"pro.started_amount": "Började Mängd",
	"pro.production_order_state": "Status",
	"pro.json_data.stock_event": "Stock Händelse id",
	"wo": "Arbetsorder",
	"pro.json_data.track_time_status": "Track Time Status",
	"pro.json_data.transfer_id": "Överföring id",
	"pro.json_data.transfer_info": "Överför Info",
	"pro.json_data.transfer_state": "Överföring stat",
	"pro.json_data.type": "Typ",
	"pro.json_data.work__position_num_id": "Arbete / Position Num id",
	"pro.production_order_id": "Arbeta Order ID",
	"pro.json_data.work_order_type": "Arbeta Order Typ",
	"wom": "Arbeta Beställa Material",
	"prma.json_data.work__position_num_id": "Arbete / Position Num id",
	"prma.json_data.work_need_amount": "Arbetet Behöver Belopp",
	"prwo.json_data.act_end_date": "Lagen Slutdatum",
	"prwo.json_data": "Ytterligare data",
	"prwo.json_data.advance": "Advance",
	"prwo.modify_id": "Ändra ID",
	"prwo.create_user": "Skaparen id",
	"prwo.json_data.critical_date_difference": "Kritisk Datum Skillnad",
	"prwo.json_data.customer_project": "Kund Project",
	"prwo.json_data.delay": "Fördröjning",
	"prwo.json_data.delivery_to_customer": "Leverans till kund",
	"prwo.json_data.employee_id": "Anställd id",
	"prwo.json_data.end_time": "Sluttid",
	"prwo.json_data.est_bonus_work_time__unit": "Est Bonus Arbetstid / enhet",
	"prwo.json_data.est_contract_price__unit": "Est Kontrakts Pris / enhet",
	"prwo.json_data.est_machine_setup_cost__hour": "Est Maskininst Kostnad / timme",
	"prwo.json_data.est_machine_work_cost__hour": "Est Maskin Work Kostnad / timme",
	"prwo.json_data.est_salary__hour": "Est Lön / timme",
	"prwo.json_data.est_setup_salary__hour": "Est Setup Lön / timme",
	"prwo.json_data.setup_hours": "Est Setup Tid / lot",
	"prwo.json_data.est_work_time__unit": "Est Arbetstid / enhet",
	"prwo.json_data.extra_end_time": "Extra Sluttid",
	"prwo.extra_hours": "Extra Timmar",
	"prwo.failed_amount": "Misslyckades Mängd",
	"prwo.json_data.firm_id": "Firm id",
	"prwo.info": "Info",
	"prwo.json_data.link_target": "Länk Target",
	"prwo.json_data.link_to_start": "Länken för att starta",
	"prwo.json_data.linking_hours": "Länka Timmar",
	"prwo.json_data.load_multiplier": "Last Multiplikator",
	"prwo.json_data.material_owner": "Material Owner",
	"prwo.json_data.measured_track_time": "Uppmätt Track Time",
	"prwo.json_data.modifier_id": "Modifier id",
	"prwo.json_data.next_phase": "Nästa fas",
	"prwo.json_data.critical_delayed_start_date": "Fas Cr Startdatum Fördröjd",
	"prwo.json_data.critical_end_time": "Fas Kritisk Time",
	"prwo.json_data.critical_delayed_end_date": "Fas Kritisk Datum Fördröjd",
	"prwo.json_data.critical_extra_end_time": "Fas Kritisk extra tid",
	"prwo.json_data.critical_start_time": "Fas Kritisk starttid",
	"prwo.json_data.planned_work_time": "Planerad Arbetstid",
	"prwo.json_data.previous_phase": "Föregående fas",
	"prwo.json_data.prod_lot__linked_phase": "Prod Lot / länkad fas",
	"prwo.produced_amount": "Producerat Mängd",
	"prwo.production_lot": "Produktion Lot",
	"prwo.json_data.production_lot__work_ph": "Produktion Lot / arbets ph",
	"prwo.json_data.project_id": "Projekt id",
	"prwo.json_data.reclamation_count": "Efterbehandling Count",
	"prwo.record_id": "Postens ID",
	"prwo.remaining_amount": "Resterande belopp",
	"prwo.setup_hours": "Inställning Tid / lot",
	"prwo.json_data.start_time": "Starttid",
	"prwo.product_work_state": "Status",
	"prwo.json_data.subcontract": "Lego",
	"prwo.json_data.subtype": "Subtyp",
	"prwo.json_data.target_machine_time": "Target Machine Time",
	"prwo.json_data.target_time": "Target Tid",
	"wos": "Arbeta Orderschema",
	"prwo.json_data.track_time": "Spår Tid",
	"prwo.json_data.track_time_status": "Track Time Status",
	"prwo.json_data.transfer_id": "Överföring id",
	"prwo.json_data.transfer_state": "Överföring stat",
	"prwo.work_phase_type": "Typ",
	"prwo.json_data.urgency_index": "Brådskande index",
	"prwo.description": "Arbete Beskrivning",
	"prwo.resource_id": "Arbets Load Group id",
	"prwo.work_phase_number": "Arbetsfas Est id",
	"prwo.work_phase_state": "Arbete fastillstånd",
	"prwo.json_data.work_time": "Arbetstid",
	"prwo.json_data.contract_multiplier": "Kontrakts Multiplikator",
	"prwo.json_data.contract_price__unit": "Kontrakts Pris / enhet",
	"prwo.json_data.contract_salary": "Kontrakts Lön",
	"prwo.json_data.cost_center": "Kostnadsställe",
	"prwo.json_data.end_date": "Datum",
	"prwo.person_id": "Anställd id",
	"prwo.json_data.evening_work_hours": "Kvälls Arbetstid",
	"prwo.json_data.hourly_salary": "Timvis Lön",
	"prwo.json_data.kind": "Snäll",
	"prwo.machine_hours": "Maskintimmar",
	"prwo.setup_hourly_self_cost": "Maskininst Kostnad / timme",
	"prwo.work_hourly_self_cost": "Maskin Work Kostnad / timme",
	"prwo.json_data.night_work_hours": "Nattarbets Timmar",
	"prwo.json_data.parcel_code": "Parcel Kod",
	"prwo.profit_multiplier": "Vinst Multiplier",
	"prwo.json_data.program_id": "Program ID",
	"prwo.work_hourly_salary": "Lön / timme",
	"prwo.json_data.salary_bonus": "Lön Bonus",
	"prwo.setup_hourly_salary": "Setup Lön / timme",
	"prwo.json_data.work_shift": "Skifttalet",
	"prwo.json_data.smelting_num": "Smältning Num",
	"prwo.json_data.social_cost_multiplier": "Social Cost Multiplier",
	"prwo.json_data.start_date": "Startdatum",
	"prwo.json_data.start_person_id": "Starta Medarbetar id",
	"prwo.json_data.start_work_shift": "Starta Skift Number",
	"prwo.json_data.start_subtype": "Starta Subtype",
	"prwo.started_amount": "Började Mängd",
	"prwo.json_data.stock_event_id": "Stock Händelse id",
	"prwo.json_data.supplier_id": "Leverantör-id",
	"wpa": "Arbetsfas Faktisk",
	"prwo.json_data.unpaid_hours": "Obetalda timmarna",
	"prwo.json_data.user_id": "Användare",
	"prwo.json_data.work_number": "Arbete / Position Num id",
	"prwo.cost_price": "Arbets Kostnad / enhet",
	"prwo.json_data.work_phase_actual_id": "Work Fas Faktisk ID",
	"prwo.salary": "Arbets Lön / mängd",
	"prwo.sales_price": "Arbets Försäljning Pris / enhet",
	"prwo.work_hours": "Arbetstid / enhet",
	"prwo.json_data.bonus_work_time__unit": "Bonus Arbetstid / enhet",
	"prwo.json_data.contract_default_salary": "Kontraktsstandard Lön",
	"prwo.json_data.cover__inside": "Omslag / Inside",
	"prwo.json_data.phase_number": "Fas Antal",
	"prwo.json_data.pieces__unit": "Pieces / enhet",
	"prwo.json_data.purchase_multiplier": "Inköps Multiplikator",
	"prwo.json_data.rest_time__hour": "Vila Tid / timme",
	"prwo.json_data.run_amount": "Kör Mängd",
	"prwo.json_data.setup_amount": "Inställnings Mängd",
	"prwo.json_data.special_extra_hours": "Särskilda extra timmar",
	"prwo.json_data.speed_unit": "Hastighetsenheten",
	"prwo.json_data.subc_profit_multiplier": "SubC Vinst Multiplier",
	"prwo.json_data.subcont_cost__unit": "Subcont Kostnad / enhet",
	"prwo.json_data.subcont_cost_total": "Subcont Kostnad Totalt",
	"prwo.json_data.subcont_purc_price__unit": "Subcont Purc Pris / enhet",
	"prwo.json_data.subcont_sales_price__unit": "Subcont Försäljning Pris / enhet",
	"prwo.json_data.subcont_sales_price_total": "Subcont Sales Pris Summa",
	"prwo.subcontractor_id": "Leverantör-id",
	"prwo.json_data.tag": "Etikett",
	"prwo.json_data.target_extra_time": "Mål Extra Time",
	"prwo.json_data.target_extra_time__unit": "Target Extra Tid / Enhet",
	"wpe": "Arbetsfas Beräknad",
	"prwo.json_data.units_in_hour": "Enheter / timme",
	"prwo.json_data.work__position_num_id": "Arbete / Position Num id",
	"prwo.json_data.work_cost_total": "Arbets Kostnad Totalt",
	"prwo.json_data.work_salary__unit": "Arbets Lön / enhet",
	"prwo.json_data.work_sales_price_total": "Arbete Sales Pris Summa",
	"prwo.json_data.work_time__lot": "Arbetstid / lot"
}
